/* Tablet 1024 styles only below */
@media screen and (max-width: 1024px){


}
/* /EoF Tablet 1024 styles  */



@media screen and (max-width: 768px){

.pageOuter{
  width:auto;
  padding-left:2%;
  padding-right:2%;
}
.pageInner{
  width:100%;
}
  .fluidImage{
    width:100%;
    height:auto;
    border:none;
  }

  .searchBox input[type="text"]{
    width:80%;
  }
  .searchBox input[type="submit"]{
     width:13%;
  }
/* --------------- Header --------------- */
  .logo{display:none;}
  .searchBox{
    margin:0px;
    margin-top:10px;
    display:inline-block;
    width:100%;
  }
  .quickLinksContainer{
    width:100%;
    margin-top:10px;
    margin-bottom:10px;
  }
  .quickLinksDropDown{
    width:96%;
  }
/* --------------- /Header --------------- */

/* --------------- Homepage --------------- */

  .homeInnerBG{
    background:none;
  }
  .homeLeft{
    float:none;
    width:100%;
    padding-top:15px;
  }
  .homeRight{
    float:none;
    width:100%;
    padding-top:37px;
    padding-left:0px;
  }
  .pageShadow{display:none;}


  .homeRight h3{margin-left:0px;}

  .horizNewsScroller{
    width:100%;
    height:auto;
    overflow:hidden;
  }
  .horizNewsInner{
    width:100%;
  }
  #prevHoriz,#nextHoriz{display:none;}
  .latestNewsContainer{
    width:48%;
    height:420px;
    margin-left:1%;
    margin-right:1%;
  }

    .latestNewsContainer img{
      width:auto;
      height:100px;
    }
    .newsImgContainer{
      height:auto;
    }
/* --------------- /Homepage --------------- */

/* --------------- Content Pages --------------- */
.pageLeft{
  display:none;
}
.pageRight{
  float:none;
  width:100%;
  padding-top: 10px;
}
.pageRight img{
  width:80%;
  margin-left:9%;
  margin-right:9%;
  height:auto;
}
  .pageRight img.imageFull{margin:0px;width:100%;height:auto;}

/* --------------- /Content Pages --------------- */



/* --------------- Contact --------------- */

.contactLeft{
  margin-top:50px;
  margin-bottom:30px;
  float:none;
  width:100%;
}

.contactRight{
  margin-top:0px;
  margin-left:0px;
  margin-bottom:30px;
  float:none;
  width:100%;
}
/* --------------- /Contact --------------- */

/* --------------- Footer --------------- */
  .pageInnerFooterCells{padding-top:20px;padding-bottom:20px;}
  .footerCell{
    float:left;
    margin-left:2%;
    width:30%;
    height:auto;
  }

  .footerA,.footerC{
    margin-left:2%;
    float:left;
    width:45%;
  }
  .footerC{
  text-align:center;
  }
    .footerB{display:none;}

/* --------------- /Footer --------------- */
}




@media screen and (max-width: 470px){

    .latestNewsContainer img{
      width:auto;
      height:123px;
    }

  .latestNewsContainer{
    width:98%;
    margin-left:1%;
    margin-right:1%;
  }


}


@media screen and (max-width: 400px){

  .formButton{width:100%;}

  .footerCell{
    float:none;
    width:100%;
    margin-left:0px;
    height:auto;
  }
  .footerA,.footerC{
    margin:0%;
    float:none;
    width:100%;
  }
  .footerB{display:none;}
}
